 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/Gemini_Generated_Image_3v8vsc3v8vsc3v8v.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 518px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 220px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 670px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 250px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-right: 70px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 633px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 613px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 22px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1rem;
  margin: 28px auto 0;
  padding: 12px 30px 12px 29px;
}

.u-section-2 .u-image-1 {
  min-height: 513px;
  background-image: url("images/istockphoto-153517859-612x612.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-2 .u-image-1 {
    min-height: 423px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 324px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 486px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 306px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/7565aebcddf945eba36f5cc86c83c717.webp');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 377px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 257px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  color: rgb(255, 255, 255) !important;
  margin: 10px auto 0;
  padding: 13px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 21px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  color: rgb(255, 255, 255) !important;
  margin: 10px auto 0;
  padding: 13px;
}

.u-section-3 .u-text-3 {
  font-size: 3.75rem;
  margin: 21px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  color: rgb(255, 255, 255) !important;
  margin: 10px auto 0;
  padding: 13px;
}

.u-section-3 .u-text-5 {
  font-size: 3.75rem;
  margin: 21px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 212px;
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 487px;
    grid-auto-columns: calc(50% - 5.0000025px);
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }
} .u-section-4 {
  min-height: 1228px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  width: 814px;
  font-size: 3rem;
  margin: 77px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 478px;
  background-image: url("images/truck-g18e97c315_1920.jpg");
  background-position: 50% 50%;
  --radius: 40px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 478px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  width: 83px;
  height: 83px;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  margin: 36px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 32px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 560px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-icon-2 {
  width: 83px;
  height: 83px;
  margin: 31px auto 0;
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-size: 2.25rem;
  margin: 29px auto 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  margin: 39px 14px 0;
}

.u-section-4 .u-image-2 {
  min-height: 523px;
  background-image: url("images/pexels-cottonbro-7541343-2048x1365.jpg");
  background-position: 50% 50%;
  --radius: 40px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1964px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 797px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-1 {
    min-height: 394px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 394px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 462px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 26px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 53px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 26px;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-4 .u-image-2 {
    min-height: 431px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1481px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 22px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-image-1 {
    min-height: 302px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 22px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 58px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-4 .u-image-2 {
    min-height: 330px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 2558px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 1180px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 453px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    order: 1;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 13px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 66px;
  }

  .u-section-4 .u-image-2 {
    min-height: 495px;
    order: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 40px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 285px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 422px;
  }

  .u-section-4 .u-icon-1 {
    width: 72px;
    height: 72px;
    margin-top: 16px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 32px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 555px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 62px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 17px;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-image-2 {
    min-height: 312px;
  }
}